Skip to content
Permalink
Browse files

Small tweaks to debian install notes

git-svn-id: http://svn.osgeo.org/qgis/trunk@7152 c8812cc2-4d05-0410-92ff-de0c093fc19c
  • Loading branch information
timlinux
timlinux committed Aug 24, 2007
1 parent 66170cb commit 4485de8ed6c384d28b2bd36809e8cfde63918272
Showing with 7 additions and 1 deletion.
  1. +7 −1 INSTALL.t2t
@@ -668,7 +668,13 @@ libsqlite3-dev sqlite3 ccache make libpq-dev flex bison cmake

/!\ ***Note:*** For python language bindings SIP >= 4.5 and PyQt4 >= 4.1 is required! Some stable GNU/Linux
distributions (e.g. Debian or SuSE) only provide SIP < 4.5 and PyQt4 < 4.1. To include support for python
language bindings you need to build and install those packages from source.
language bindings you need to build and install those packages from source. You can try to install them
using:

```
sudo apt-get install python-qt4 python-qt4-dev python-sip4
```


== GRASS Specific Steps ==

0 comments on commit 4485de8

Please sign in to comment.
You can’t perform that action at this time.